.wpcf7 input,
.wpcf7 textarea
{
    width: 90%;
	border: 1px solid #aaa;
	border-radius: 4px;
	height: 39px;
	font-size: 20px;
	color: #888;
	line-height: 20px;
	padding: 0 10px;
}

.wpcf7 textarea {
	height: auto;
}

.wpcf7 input[type="file"] {
	height: auto;
	border: 0;
}

.wpcf7 input[type="submit"] {
	color: white;
	background-color:#2473ff;
	border: 0;
	cursor: pointer;
	transition:  background-color 500ms;
}

.wpcf7 input[type="submit"]:hover {
	background-color:#0961ff;
}

.wpcf7 input[type="file"] {
	background: #efefef;
	padding: 20px;
	font-size: initial;
}

.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 input[type="checkbox"]  
{
	width: auto;
}

.wpcf7 input[type="checkbox"] {
	height: auto;
}